Lintian::IPC::Run3(3)

NAME
Lintian::IPC::Run3 - process functions based on IPC::Run3

SYNOPSIS
 use Lintian::IPC::Run3 qw(safe_qx);

DESCRIPTION
This module contains process functions based on IPC::Run3.

FUNCTIONS

"safe_qx(@cmd)"
    Emulates the "qx()" operator but with array argument only.

"xargs"

SEE ALSO
lintian(1)